/*body {font-size: 12px; margin: 0; padding:0px; background: #fff;  color:#586269; font-family: Arial, Tahoma, Verdana, sans-serif;}*/
body, html {height:100%;}

.main_global {min-height:100%; margin:-100px 0 0 0;}
/*---header---*/
header { padding:116px 0 1px 0; clear: both; display: block;}
.header_inner {min-width:980px; max-width:1200px; margin:0 auto; padding:0 10px; }
header > .header_inner {height:84px;}
.logo {float:left; font:100 16px 'HelveticaNeue', Arial, Tahoma, Verdana, sans-serif; width:550px; }
.logo a  {text-decoration:none; }
.logo a:hover {text-decoration:none; }
.logo img {float:left; margin:0 12px 0 0;}
.site-description {color:#184d89; display:block; margin:20px 0 0 ; font-weight:600;}
.site-description span {color:#184d89; font:400 14px 'HelveticaNeue', Arial, Tahoma, Verdana, sans-serif; display:block; padding:3px 0 0 0; }

.lang {float:right; font-size:10px; color:#939393; padding:20px 0 0 5px; }
.lang a {color:#10427b; text-decoration:underline; }
.lang a:hover {color:#10427b; text-decoration:none; }
.lang a, .lang span {margin-left:15px;}

.search_form {float:right; width:125px; height:15px; background:#d9d9d9; margin:23px 0 0 0;}
.search_form input {width:100px; padding:0 0 0 10px; background:none; border:0; float:left; color:#fff; font-size:12px;}
.search_form .btn_search {float:right; cursor:pointer; width:14px; height:15px; padding:0;  background:url(../images/icon.png) 0 0 no-repeat; }
.form-search { float:right; width:400px;  margin:14px 125px 0 0; }
.form-search .gsc-search-button {line-height:1;}

.header_block {position:relative; min-width:1000px; border-top:1px solid #e5e5e5; box-shadow:inset 0 1px 0 #fff; padding:1px 0 14px 0; background:#f7f7f7 url(../images/header_bg.png) 0 100% repeat-x; clear: both; display: block;}
.header_block .after{position:absolute; width:100%; border-top:1px solid #fff; left:0; top:0;}
.caret  {width:13px; height:13px; background:url(../images/icon.png) 0 -23px no-repeat; }

.info_block {margin:0 -10px; font:300 19px 'HelveticaNeue', Arial, Tahoma, Verdana, sans-serif;}
.info_block a {color:#fff; text-decoration:none; text-align:center; display:block; position:absolute; }
.info_block a:hover {color:#fff; text-decoration:none; }
.info_block_inner {width:1000px; margin:0 auto 13px; position:relative; height:401px;}
.info_block_inner img {position:absolute; }
.nav_menu_01 {background:#ddc530; height:79px; padding:50px 0 0 0; width:231px;}
.nav_menu_02 {background:#10427b; height:108px; padding:90px 0 0 0; width:218px; }
.nav_menu_03 {background:#10427b; height:60px; padding:20px 0 0 0; width:80px; border:1px solid #f7f7f7; font:12px Arial, Tahoma, Verdana, sans-serif;}
.nav_menu_03:hover {background:#abbccb;}
.nav_menu_04 {background:#abbccb; height:60px; padding:20px 0 0 0; width:80px; border:1px solid #94a7b7; font:12px Arial, Tahoma, Verdana, sans-serif;}
.photo_icon {display:block; margin: 0 auto; width:26px; height:28px; background:url(../images/icon_extra.png) 0 -79px no-repeat; }
.play_icon {display:block; margin: 0 auto; width:26px; height:28px; background:url(../images/icon_extra.png) 0 -126px no-repeat; }
.schedule_icon {display:block; margin: 0 auto; width:26px; height:28px; background:url(../images/icon_extra.png) 0 -40px no-repeat; }  
.calendar_icon {display:block; margin: 0 auto; width:26px; height:28px; background:url(../images/icon_extra.png) 0 -1px no-repeat; }
.title_section {background:#10427b; color:#fff; text-align:center; left:471px; position:absolute; width:527px; height:158px; padding:110px 0 0 0;  font:33px/1.3 'HelveticaNeue Light', Arial, Tahoma, Verdana, sans-serif;}
.menu_right {border-bottom:0; padding:0px 0px 25px 0px; margin:0px 50px 0px 0px }
.menu_right .nav-right { margin-left: 10px;  border-left: 1px solid #ddd;  }
.menu_right  ul li {list-style: none; background: none; line-height: 35px;  margin:0 0 3px 0;}
.menu_right .nav-right  li { float: none;  }
.menu_right .nav-right  li > a { min-width: 74px; margin-right: 0;  margin-bottom: 3px; }
.menu_right .nav-right  li:hover {border-color: #eeeeee #eeeeee #eeeeee #dddddd; background-color:#F5F5F5; }
.menu_right .nav-right  .active { border: 1px solid #ddd; border-left-color: #ffffff; margin-left: -1px;}
.menu_right .nav-right  span {font-size:16px;}
.menu_right_right {border-bottom:0; padding:0px 0px 0px 0px; margin:0px 50px 0px 0px }
.menu_right_right .nav-right { margin-left: 10px;  border: none;  }
.menu_right_right  ul li {list-style: none; background: none; line-height: 25px;  margin:0 0 3px 0;}
.menu_right_right .nav-right  li { float: none;  }
.menu_right_right .nav-right  li > a { min-width: 74px; margin-right: 0;  margin-bottom: 3px; }
.menu_right_right .nav-right  li:hover {border-color: #eeeeee #eeeeee #eeeeee #dddddd; background-color:#F5F5F5; }
.menu_right_right .nav-right  .active { font-weight:600; border: none;}
.menu_right_right .nav-right  span {font-size:14px;}
.media_block a {text-decoration: underline;}
.base_body .info_block_inner {height:268px; margin-bottom:0;}
.main_menu {position:relative; z-index:200; clear: both; }
.nav { height:50px; display: block;}
#video { display:none; }
/*---/header---*/

/*---content---*/
.content {min-width:980px; max-width:1200px; margin:0 auto; padding:0 10px; line-height: 20px; }
.content .line {min-width:0;}
.category {list-style-type:none; margin:0 0 0 -10px; padding:19px 0 20px 78px; font-size:14px;}
.category ul {list-style-type:none; margin:0; padding:0; }
.category a {color:#747474;}
.category a:hover {color:#747474; text-decoration:underline; }
.category ul {list-style-type:none; margin:0; padding:0; }
.category li {padding:3px 0 0 0px; background:none; margin:0; }
.category h4 {margin:5px 0 18px; font-weight:bold;}
.applicant_icon {background:url(../images/applicant.png) 2px 7px no-repeat; }
.student_icon {background:url(../images/student.png) 12px 7px no-repeat; }
.teacher_icon {background:url(../images/teacher.png) 22px 5px no-repeat; }
.press_icon {background:url(../images/pressa_icon.png) 20px 10px no-repeat; } 
.pub_icon {background:url(../images/publication_icon.png) 12px 5px no-repeat; }
.alumni_icon {background:url(../images/heat_icon.png) 12px 5px no-repeat; }
.monnet-center {background:url(../images/monnet-center.png) 20px 7px no-repeat; }
     

.line {min-width:1000px; border-top:1px solid #e5e5e5; line-height:0; }
.news_block {line-height:1; text-align:justify; margin:0 0 12px; padding:12px 0 0 ; }
.news_block article {padding:12px 0 25px; } 
.news_block article .news_content { margin:0px 0px 0px 195px; min-width:300px;  }
.news_block article .article_content { margin:0px 0px 0px 100px; min-width:300px;  } 
.news_block article h4 {margin-top:0; }
.news_block article .tdate { float: right; padding:0 0 0 20px; line-height:20px;}
.news_block article .preview {padding-left:275px; min-height:180px;}
.news_block article .text_preview { padding: 2px 0 0 0px; }
.news_block article:after, .news_block article .after {content:' '; display:block; line-height:0; clear:both;} 
.video_block {line-height:1; text-align:justify; margin:0 0 12px; padding:12px 0 0 ; }
.video_block article {padding:12px 0 25px; } 
.video_block article h4 {margin-top:0; float:left;}
.video_block article .tdate {clear:both; float: none; padding:0 0 0 20px; line-height:20px;}
.video_block article .preview {padding-left:150px;}
.video_block article .text_preview { padding: 35px 0 0 0;}
.video_block article:after, .news_block article .after {content:' '; display:block; line-height:0; clear:both;}
.video_img {float:left; position:relative; margin:0 10px 0 0;}
.video_img img {padding:1px; background:#fff; border:1px solid #6485ae;  } 
.new_img {float:left; position:relative; margin:0 10px 0 0;}
.new_img img {padding:1px; background:#fff; border:1px solid #6485ae;  }
.albums {line-height:1; text-align:justify; margin:0 0 12px; padding:12px 0 0 ; }   
.play {position:absolute; right:5px; bottom:4px; display:block; width:45px; height:45px; background:url(../images/play_icon.png) 0 0 no-repeat; }
.title {color:#50749e; margin:15px 0 15px; font:300 20px/1.2 'HelveticaNeue', Arial, Tahoma, Verdana, sans-serif; }
.title a {color:#50749e; margin:0 -17px 0 -18px; display:block; padding:0 17px 0 18px; }
.title a:hover {text-decoration:none; background:url(../images/title_arr.png) 0 3px no-repeat; }
.title2 {color:#64717d; margin:0; font:300 17px/1.2 'HelveticaNeue', Arial, Tahoma, Verdana, sans-serif; }
.title2 img {vertical-align:-2px; margin:0 5px 0 0; }
.twitter_username {margin:0 0 7px;}
.link_archive {display:block; float:right; color:#fff; background:#10427b; padding:0 14px; margin:18px 0 0; font:300 14px/19px 'HelveticaNeue', Arial, Tahoma, Verdana, sans-serif;}

.pages {border-top:1px solid #d9d9d9; text-align:center; padding:20px 0 10px; }
.pages a {color:#727272; display:inline-block; width:24px; height:19px; vertical-align:middle; padding:5px 3px 0; margin:0 -3px 0 0;}
.pages span {color:#fff; display:inline-block; width:24px; height:19px; vertical-align:middle; background:#10427b; border-radius:12px; padding:5px 0 0; margin:0 -3px 0 0;}
.pages .prev {background:url(../images/icon.png) 15px -156px no-repeat; }
.pages .next {background:url(../images/icon.png) 3px -180px no-repeat; }

.breadcrumbs {padding:14px 0 14px 0; font:300 14px/1.2 'HelveticaNeue', Arial, Tahoma, Verdana, sans-serif; z-index:1;}
.breadcrumbs  > div  {background:#e3e3e3; border-radius:5px; display:inline-block;  padding:1px 0; }
.breadcrumbs a {color:#2e2d2d; padding:0 0 0 11px; margin:0 7px 0 0; background:url(../images/icon.png) 0 -135px no-repeat;  }
.breadcrumbs a:first-child {background:none; }
.breadcrumbs span {  background:url(../images/icon.png) 0 -135px no-repeat;  padding:0 0 0 11px; margin:0 7px 0 0;  color: #787443; }

aside {padding:13px 0 0 0; }
.block_aside {background:#f5f5f5; padding:5px 17px; margin:0 0 23px; border-radius:6px; line-height:1;}
.block_aside .title {margin:4px -17px 0; padding:0 17px 7px; border-bottom:1px solid #e5e5e5; box-shadow:0 1px 0 #fff; }
.block_aside article {padding:15px 0;}
.block_aside article h4 {margin-top:0;} 
.line + h4 {margin-top:23px;}

.extra_menu {list-style-type:none; margin:0; padding:13px 0 10px; font:18px/1.2 'HelveticaNeue', Arial, Tahoma, Verdana, sans-serif; }
.extra_menu li {padding:3px 0 0; background:none; margin:0;}
.extra_menu a {color:#787443;}

.block_info {padding:40px 0 20px 300px; }
.block_info:after, .block_info .after {content:' '; display:block; line-height:0; clear:both;} 
.block_info h4 {margin:0 0 7px;}
.block_info_images {position:relative; float:left; left:-300px; margin:0 -300px 0 0; width:300px;}
.block_info .position {margin:0 0 25px;}
.position {font-style:italic; color:#787443; margin:0 0 15px;}

.base_body  .content {padding-bottom:50px;}
.base_body  .news_block:first-child {padding-top:0;}

.block_person {padding:0 0 20px 304px; }
.block_person:after, .block_person .after {content:' '; display:block; line-height:0; clear:both;} 
.person_images {position:relative; float:left; left:-304px; margin:0 -300px 0 0; width:300px;}
.person_images img {padding:1px; border:1px solid #6485ae; float:left; margin:0 8px 6px 0;}
.biography {background:#f1ecec; border:1px solid #e0e3e7; padding:5px 11px 8px; border-radius:5px;  position:relative; }
.biography:after, .biography .after {content:' '; display:block; position:absolute; top:43px; left:-11px; width:12px; height:42px; background:url(../images/icon.png) 0 -212px no-repeat; }
.biography h4 {margin:8px 0 17px;}

.album {padding:15px 0 40px 0; margin:0 -5px 0 0;}
.album:after, .album .after {content:' '; display:block; line-height:0; clear:both;} 
.album img {padding:1px; border:1px solid #6485ae; float:left; margin:0 1px 1px 0;}

.like {padding:5px 0; }
.social {padding:13px 0; }
.social img {margin:0 2px 0 0;}

.drop_menu {padding:5px 0 20px; }
.drop_menu li {padding:0; margin:12px 0; background:none;  }
.drop_menu a {color:#787443;}

.enter {display:block; float:right; margin:3px 0 0 0; background: url(../images/icon.png) 100% -307px no-repeat; padding: 9px 25px 11px 12px; font:300 13px 'HelveticaNeue', Arial, Tahoma, Verdana, sans-serif; border-radius:5px;}
.enter:hover {text-decoration:underline; background-color: #ececec; text-decoration:none; }

.albums {text-align: center; padding:5px 0 10px 25px;}
.albums .box_image {  border-bottom-color: transparent;  float: left;   text-align: center; position: relative; width: 365px;  padding:5px 5px 0px 5px;}
.albums .box_image:hover  { cursor: pointer; }
.albums img { display: block;  border: none; }
.albums .text {display: none;  padding: 15px; width: 335px;  position: absolute;
  bottom: 0px;
  background: #000;
  opacity: 0.70;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  -khtml-opacity: 0.70;
  -moz-opacity: 0.70;
  text-align: center;
  color: #fff;
  font: 11px/16px Tahoma, Geneva, sans-serif;
}
.photolist {text-align: center; padding:5px 0 10px 25px;}
.photolist .box_image_photos {  border-bottom-color: transparent;  float: left;   text-align: center; position: relative; width: 231px;  padding:4px 2px 0px 2px;}
.photolist .box_image_photos:hover  { cursor: pointer; }
.photolist  img { display: block;  border: none; }
.photolist .text {display: none;  padding: 15px; width: 201px;  position: absolute;
  bottom: 0px;
  background: #000;
  opacity: 0.70;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  -khtml-opacity: 0.70;
  -moz-opacity: 0.70;
  text-align: center;
  color: #fff;
  font: 11px/16px Tahoma, Geneva, sans-serif;
}
.news_content { padding:15px 0 0 0;}
.news_content table td {min-width:150px;}
.video_content { padding:15px 0 0 0;} 
#city_map {width: 100%; height:450px;}
.social .buttons { display: block; height:85px; overflow: hidden; margin:0 0 0 75px;}
.social .button{ float:left; width:60px; overflow: hidden; }
.social {height:75px; }
.made { padding:19px 0 0 5px; width: 223px;  font:12px 'HelveticaNeue', Arial, Tahoma, Verdana, sans-serif;}
.made a { color: #77838D; text-decoration: underline;  }
.made img {
    margin-bottom: -5px;
    margin-left: 20px;
    margin-right: 0;
    margin-top: 0;
    vertical-align: baseline;
}
.menu_category table {margin:15px 0 15px 0}
.menu_category a {margin-left:15px; font-weight: 500; }
.menu_category .active {font-weight: 600; color:#000;}
.category_sub_sub {list-style: none; padding:3px 0 3px 10px; } 
.category_sub_sub li {background: none;}
.category_sub_sub .active a {font-weight: 600; color:#000;}
.category_sub_sub li a:hover {text-decoration: underline;}
/*---/content---*/

/*---footer---*/
footer { background:#f5f5f5; border-top:1px solid #e5e5e5; min-width:1000px; height:99px;  }
.footer {min-width:980px; max-width:1200px; margin:0 auto; padding:13px 10px 0; }
.footer .search_form {margin:9px 0 0;}
.footer ul {list-style-type:none; margin:0 200px 0 260px; padding:25px 0 0; text-align:center; font:12px 'HelveticaNeue', Arial, Tahoma, Verdana, sans-serif;}
.footer li {display:inline-block; margin:0 11px; background:none; padding:0;  }
.footer a {color:#696767;}
.footer_logo {float:left; }
/*---/footer---*/



.da-thumbs {
    height: 600px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
    width: 984px;
}
.da-thumbs li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    float: left;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
    position: relative;
}
.da-thumbs li a, .da-thumbs li a img {
    display: block;
    position: relative;
}
.da-thumbs li a {
    overflow-x: hidden;
    overflow-y: hidden;
}
.da-thumbs li a div {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(75, 75, 75, 0.7);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    height: 100%;
    position: absolute;
    width: 100%;
}
.da-thumbs li a div span {
    border-bottom-color: rgba(255, 255, 255, 0.5);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 -10px 0 rgba(255, 255, 255, 0.3);
    color: rgba(255, 255, 255, 0.9);
    display: block;
    font-weight: normal;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 40px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}



.panel {
    float: left;
    font-size: 0.8em;
    height: 200px;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
    perspective: 600px;
    position: relative;
    width: 200px;
}
.panel .front {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    backface-visibility: hidden;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #6B7077;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CCCCCC;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CCCCCC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.9);
    float: none;
    height: inherit;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    transform: rotateX(0deg) rotateY(0deg);
    transform-style: preserve-3d;
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease-in-out;
    width: inherit;
    z-index: 900;
}
.panel.flip .front {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #333333;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #EEEEEE;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #EEEEEE;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #EEEEEE;
    border-top-color: #EEEEEE;
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.2);
    transform: rotateY(180deg);
    z-index: 900;
}

.panel .back {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    backface-visibility: hidden;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #333333;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CCCCCC;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CCCCCC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    float: none;
    height: inherit;
    left: 0;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    top: 0;
    transform: rotateY(-180deg);
    transform-style: preserve-3d;
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease-in-out;
    width: inherit;
    z-index: 800;
}
.panel.flip .back {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #80868D;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.2);
    transform: rotateX(0deg) rotateY(0deg);
    z-index: 1000;
}

.error_container {display: none;}
.form_block .error {border: red 1px solid;} 
.form_block .empty {border: red 1px solid;}

#submit_search {cursor:pointer}
.rss {padding:10px 0 0 0;}
.rss img {margin-right: 5px;}
.rss a{color: #747474;}

.tags {padding:10px 0 0 0;}
